#
# Query the version of FarmOS operating system
#

import os

def getFarmosVersion(pathToFarmos):
    result = ""
    try:
        with open(os.path.join(pathToFarmos, "doc/VERSION")) as versionFile:
            result = versionFile.readline().strip()
    except Exception as e:
        print(e)
        return "?"
    return result
